Flowdock
method

bundle_if_dev_or_edge

Importance_0
Ruby on Rails latest stable (v4.0.2) - 0 notes - Class: Rails::Generators::AppGenerator

Method deprecated or moved

This method is deprecated or moved on the latest stable version. The last existing version (v3.0.9) is shown here.

bundle_if_dev_or_edge() public

No documentation

This method has no description. You can help the Ruby on Rails community by adding new notes.

Hide source
# File railties/lib/rails/generators/rails/app/app_generator.rb, line 305
      def bundle_if_dev_or_edge
        bundle_command = File.basename(Thor::Util.ruby_command).sub(/ruby/, 'bundle')
        run "#{bundle_command} install" if dev_or_edge?
      end
Register or log in to add new notes.